---
index: 59
total_video_count: 886
id: BL5UxikTTuE
title: 林鄭哽咽謝主隆恩 重新上路各走各路｜施政報告「玩」感性，哽咽多謝中央、自己、家人，不提港人｜23條立法上議程 一國為本、一國為根｜新界北變香港第二大都會? (眾新聞 香港這一天 謝馨怡 楊健興)
length_in_seconds: 1551
publish_date: 2021-10-06
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,林鄭,施政報告,林鄭哽咽,23條,新界北,謝馨怡,楊健興,林鄭月娥
url: https://www.youtube.com/watch?v=BL5UxikTTuE&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=59
desc: 00:40 特首林鄭月娥施政報告「玩」感性，哽咽多謝中央、自己、家人，不提港人

09:29 一國為本、一國為根，23條立法上議程

17:01 一個特區，新界北、維港兩大都會

#林鄭月娥 #施政報告 #23條立法 #香港這一天
